<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class TrainingRoom extends Model
{
    protected $fillable = [
        "box_id", "description", "capacity", "name"
    ];

    public function box() {
        return $this->belongsTo("App\Box", "box_id");
    }

    public function trainingSessions() {
        return $this->hasMany("App\TrainingSession", "training_room_id", "id");
    }

}
